Product comparison · 2 modems

Conceptronic ADSL sharing point vs Conceptronic Notebook 56kbps Fax/Modem

Add a product
  • 2specifications compared
  • 2differ
  • 0identical
  • 9known for one product only

Side by side

Differences highlightedShow differences only (off)
Comparison of ADSL sharing point, Notebook 56kbps Fax/Modem
11 specifications
Modemidentical
Modem typeKnown for oneADSLUnknown — not stated by the source
Modem speedKnown for oneUnknown — not stated by the source56 Kbit/s
InterfaceKnown for oneUnknown — not stated by the sourcePC Card Type I/II
Form factorKnown for oneUnknown — not stated by the sourcePlug-in
Performanceidentical
Data link protocolsKnown for oneSupports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)Unknown — not stated by the source
Networking featuresKnown for one4 ports 10/100Mbps LAN network switchUnknown — not stated by the source
Featuresidentical
CompatibilityKnown for oneCompliant with G.DMT and G.liteUnknown — not stated by the source
InternalKnown for oneUnknown — not stated by the sourceYes
System requirements2 differ
Minimum system requirementsDiffers10 / 100Mbps network ADSL subscription withISP or telecom provider (analog/Annex A)CD-ROM
Compatible operating systemsDiffersCompatible with Windows 95/98/ME/NT/XP/2000, Unix, and MacWindows 98SE/Me/2000/XP
Technical detailsidentical
Special featuresKnown for one- Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Easy installation with network and ISP selection - Firmware upgradable - Firewall SecurityUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons